Namespace Database.Base
    Public Class InsertParams
        Public Property TableName() As String

        Public Property InsertKeyValue As Dictionary(Of String, String)
    End Class
End Namespace